In desperate need of help

Discussion in 'iOS Jailbreak & Cydia' started by edistar, Jul 29, 2008.

  1. edistar

    edistar New Member

    Joined:
    Jul 28, 2008
    Messages:
    193
    Likes Received:
    0
    Hey guys I finally was able to jailbreak my touch while having 2.0 software update on it and i pretty much was able to run cydia smoothly. And suddently two quick questions popped in my mind!!
    1) I find out that there is a NES application which runs the old nintendo games like in the old days one where you had to like blow so freakin hard into the game that you were pretty much suppphciated by the time you played. So basically what I was wondering is that is there a way to get the Gameboy advance games on my touch with the 2.0 update because I searched everywhere....nothing!!
    2) Ok last question, I was wondering that with a jailbroken ipod touch 2.0 update am i able to play iphysics at all and if I can how because this is probably the main reason I wanted to jailbreak my touch. Thanks
  2. tinyman392

    tinyman392 Super Moderator Staff Member

    Joined:
    Jul 10, 2008
    Messages:
    16,012
    Likes Received:
    1,380
    Device:
    iPhone 6
    Those haven't been ported to Firmware 2 yet. You'll have to wait until they are released.

    Firmware 2 uses different frameworks than 1.1.5 or lower. No 1.1.5 or Lower applications will work with 2.0
  3. Wicked One 612

    Wicked One 612 New Member

    Joined:
    Jan 24, 2008
    Messages:
    555
    Likes Received:
    11
    Device:
    iPod touch
    .....
  4. Fehr

    Fehr New Member

    Joined:
    Jul 27, 2008
    Messages:
    560
    Likes Received:
    0
    2.0 currently does NOT support gpsPhone...

    Wait for Zodttd - He's currently working on it.... He should be done... Soon!!!!!
  5. gollyzila

    gollyzila New Member

    Joined:
    Jan 1, 2008
    Messages:
    413
    Likes Received:
    1
    Device:
    iPod touch
    u shouldnt have posted in this release forum. Even though those apps have been released u should have put this question in the emulators forum

Share This Page